
#resetearTarjeta{
all:initial;
* {
    all:unset;
  }
}

.img-fluid{
  margin: 0px;
  padding: 0px;
  max-width: 100%;
  height: auto;
  vertical-align: middle;
  border-bottom-left-radius: .25rem !important;
  border-top-left-radius: .25rem !important;
  --bs-gutter-y: 0;
  --bs-gutter-x: 0;
  --bs-gutter-x: 1.5rem;
  --bs-gutter-y: 0;
}
